Anjuta(1)

NAME

anjuta - GNOME Integrated Development Environment

SYNTAX

anjuta [option] [files ... ]

DESCRIPTION

Anjuta is a GNOME IDE and can be used to create either GNOME/GTK+ applications with glade or glade-gnome, or can be used for creating generic applications. It is primarily designed for use with C/C++ and features an easy to use debugger and compilation environment.

OPTIONS

--help, -? Output help information and exit.

--version
    Output version information and exit.

--no-splash
    Do not show the splashscreen at startup.

Anjuta supports all the generic GNOME and GTK options, a full list is available on the Anjuta help screen.

AUTHORS

This man page was originally written by Rob Bradford <robster@debian.org>, extended by Jens Georg <mail@jensgeorg.de>. Anjuta was developed by Kh. Naba Kumar Singh <kh_naba@users.sourceforge.net>

SEE ALSO

anjuta_launcher(1)